a {
	color: #000;
}
a:hover {
	color: #0000FF;
}
.Header {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
.Sub-Header {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
.TextLeadIn {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.TextBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.TextCenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
}
.TextCenterChartHeadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: smaller;
	color: rgba(0,0,0,1);
	text-align: center;
	font-weight: bold;
}
.TextCenterChartContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
}
.pricetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
}
.floatleft {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 5px;
}
.floatright {
	padding-bottom: 10px;
	float: right;
	padding-top: 5px;
	padding-left: 10px;
}
.PicCaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}
.picCaptionLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.centerimage {
	padding-left: 100px;
	text-align: center;
}
.NibChoices {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #cc6633;
}
.FooterText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.nakayaorder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: rgba(0,0,255,1);
	font-weight: bold;
}
.nakayaavailable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: rgba(255,0,0,1);
}
.border {
	border: thin solid rgba(0,0,0,1);
}
.new {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: rgba(0,0,255,1);
	font-style: italic;
}
This is a comment. Comments are not displayed in the browser
